Results 1 to 2 of 2

Thread: Java installation/version: Security

  1. #1
    Join Date
    Dec 2010

    [Solved] Java installation/version: Security

    Due to the recent java exploit, I am trying to see if there is a recent patched version, is there?

    I tried removing openjdk-6-jre and installing openjdk-7-jre, but
    openjdk-7-jre does give a java plugin in browsers. How do I make it register?

    This jdk version is 7u7-2.3.2-1ubuntu0.12.04.1

    Is it patched?

    [Solved]: See
    Last edited by wearetheborg; September 18th, 2012 at 08:26 PM.

  2. #2
    Join Date
    Jan 2009
    Santander, Spain
    Ubuntu Gnome 16.04 Xenial Xerus

    Re: Java installation/version: Security

    It seems that openjdk java plugin is a little behind the used by oracle java.

    You could install oracle java plugin in an easy way through webup8 ppa. Please read:


Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts